
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82633_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82633_ * {box-sizing:border-box;}
.img_ratio_82633_ a {display:block; text-decoration:none;}
.img_ratio_82633_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82633_ {width:px;}
}
@media \0screen{
	.img_ratio_82633_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_78927_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/1cd090a83914c8ffededf1163e9775b1_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_78927_ * {box-sizing:border-box;}
.img_ratio_78927_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_78927_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78928_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78928_ > div:after {content:''; display:block; clear:both;}
.layout_78928_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78928_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78930_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78930_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78930_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_78929_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_78929_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83026_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83026_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_78932_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_78932_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78932_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_78931_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_78931_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_78934_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78934_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78934_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78933_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78933_ > div:after {content:''; display:block; clear:both;}
.layout_78933_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78933_ {min-width:1060px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_78935_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_78945_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78945_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78945_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78939_ {overflow:hidden;}
.html_78939_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83027_ {overflow:hidden;}
.html_83027_:after {content:''; display:block; clear:both;}
